Package Details: neovim-fugitive 3.2-2

Git Clone URL: https://aur.archlinux.org/neovim-fugitive.git (read-only, click to copy)
Package Base: neovim-fugitive
Description: A Git wrapper so awesome, it should be illegal
Upstream URL: https://github.com/tpope/vim-fugitive
Keywords: git neovim plugin plugins
Licenses: custom:vim
Groups: neovim-plugins
Submitter: MagicAndWires
Maintainer: MagicAndWires
Last Packager: MagicAndWires
Votes: 2
Popularity: 0.000008
First Submitted: 2016-10-13 15:21
Last Updated: 2020-10-30 23:13

Latest Comments

lafleur commented on 2021-12-02 00:51

When using neovim with this package, I get the following error at startup :

line  450 :
E1208: -complete used without -nargs
line  451 :
E1208: -complete used without -nargs

When I use neovim with the vim-fugitive package (now version 3.4-2) I don't get any error. It's a bit painful because vim-fugitive pulls vim in, which is 34Mb big. Could you update the package to the later upstream version ?

MagicAndWires commented on 2016-12-03 13:50

Thanks for the heads up, one of my regex edits must have accidentally fired on the url. Fixed now.

alerque commented on 2016-12-03 09:13

The URL listed for this doesn't exist. It's just vim-fugitive.